training - Feature #517

Work on Ul Purium task
07/31/2020 07:59 AM - Karishma Tak

Status: Closed Start date: 07/31/2020
Priority: Normal Due date:

Assignee: Yogesh Bagri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 15.00 hours
Description

History

#1 - 08/18/2020 09:27 AM - Yogesh Bagri

Purium smartorder:-
--bind customshipmethods.
--show cancel button on edit of card.

#2 - 09/03/2020 10:01 AM - Yogesh Bagri

Purium smart order:-

#Change text on calendar and final page.

#shipping page- show only payment card when click on manage card.
#Shipping Method - delete "Choose a shipping speed" and the buttons.
#other ui changes.

#3 - 09/04/2020 12:14 PM - Yogesh Bagri
Description:-

#fix table filter in product page.

#4 - 06/26/2024 05:33 AM - Karishma Tak

- Status changed from New to Closed
